@media (max-width: 767px) {
    
    html{
        overflow-x: hidden;
    }
    
    body{
        overflow-x: hidden;
    }
    
    #content-wrap{
        padding-bottom: 340px; /*footer height */
    }
    
    #navbar-container{
        display: block;
    }
    
    .navbar{
        padding: 0;
    }
    .navbar-logo{
        margin-left: 28px;   
        display: inline-block;
        padding-top: 50px;
    }
    
    .navbar-logo img {
        width: 200px;
    }
    
    .navbar-toggler{
        float: right;
        margin-top: 45px;
        display: inline-block;
        margin-right: 28px;
    }
    
    .nav-item-container{
        flex-direction: column;
        margin-top: 30px;
        padding-top: 30px;
        background-color: #f8f8f9;
    }
    
    .nav-item{
        height: auto;
        margin-right: auto;
        margin-left: 30px;
        margin-bottom: 30px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .nav-item a{
        display: flex;
        justify-content: flex-start;
    }
    
    .nav-item a,
    .nav-item a:focus,
    .nav-item a:hover{
        color: #2b2c2f;
        font-weight: bold;
        line-height: 2.73;
        letter-spacing: 0.25px;
        width: 100%;
        text-align: left;
    }
    
    .nav-item a:active{
        color: #2b2c2f !important;
        font-weight: bold!important;
        line-height: 2.73!important;
        letter-spacing: 0.25px!important;
        width: 100%;
        text-align: left;
    }
    
    .nav-item-btn{
        width: 141px;
    }
    
    .nav-item-btn:hover,
    .nav-item-btn:focus{
        border-bottom: 1px solid transparent;
    }
    
    .nav-item-btn:active{
        border-bottom: 1px solid transparent!important;
    }
    
    .nav-item-login{
        width: 100%;
        margin: 0;
    }
    
    .btn-secondary{
        border-color: transparent;
    }
    
    .login-btn-text{
        color: #fff;
        text-align: center;
    }
    
    .nav-item-btn:focus{
        padding: 5px 12px;
        opacity: 1;
    }
    
    .dropdown-item-top{
        border-top: none;
    }
    
    .dropdown-item{
        border-bottom: none;
    }
    
    .dropdown-image{
        display: none;
    }
    
    .dropdown-menu{
        background-color: transparent;
        position: relative;
        border: none;
    }
    
    .dropdown-menu a{
        color: #2c2b2f;
    }
    
    .dropdown-offset-product{
        transform: unset !important;
    }
    
    .dropdown-offset-projects{
        transform: unset !important;
    }
    
    .dropdown-offset-about{
        transform: unset !important;
    }
    
    .dropdown-item{
        margin-left: 20px;
        width: 250px;
        padding: 0;
        padding-left: 20px;
        border-bottom: none;
    }
    
    .dropdown-item-top{
        border-top: none;
    }
    
    .dropdown-item svg{
        display: none;
    }
    
    .navbar-collapse {
        max-height: 500px;
        overflow-y: auto;
    }
    
    #footer{
        height: 380px;
    }
    
    #footer-secondary-logo img{
        width: 170px;
        margin-right: 10px;
        margin-left: 20px;
        display: none;
    }
    
    #footer-secondary-logo-mobile{
        width: 170px;
        display: block;
    }
    
    #footer-container{
        height: 380px;
        flex-direction: column;
        text-align: center;
        justify-content: center;
    }
    
    .footer-logo{
        margin-left: 0;
        margin-bottom: 27px;
    }
    
    
    
    .footer-info-col{
        margin-left: 0;
        margin-bottom: 15px;
        font-size: 20px;
        width: 319px;
        font-size: 16px;
        font-weight: bold;
    }
    
    #footer-social-icons-mobile{
        display: flex;
        width: 100px;
        justify-content: space-between;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 33px;
    }
    
    #footer-social-icons-desktop{
        display: none;
    }
    
    .page-heading-text{
        line-height: normal;
        font-size:40px;
    }
    
    .page-heading-image{
        height: 250px;
    }
    
    .info-heading,
    .info-heading-white{
        font-size: 40px;
        margin-bottom: 20px;
    }
    
    .info-desc{
        width: 300px;
    }
    
    .info-desc p{
        margin-bottom: 0;
    }
    
    .info-desc-white{
        width: 300px;
    }
    
    #product-benefits{
        height: 1270px;
    }
    

    .product-name-heading{
        line-height: 1;
    }
    
    .product-iot-heading{
        line-height: 1;
        width: 300px;
        margin-bottom: 30px;
    }
    
    .product-iot-content-container{
        background-size: inherit;
    }
    
    .product-factors-background{
        height: 1020px;
    }
    
    .product-factors-fact-container{
        flex-direction: column;
    }
    
    .product-fact{
        margin-bottom: 50px;
    }
    
    .product-fact-middle{
        margin: -10px auto;
        font-size: 70px;
    }
    
    .product-info-heading{
        font-size: 45px;
        line-height: normal;
    }
    
    .product-info-sub-heading{
        font-size: 25px;
        line-height: normal;
        margin-bottom: 28px;
        margin-left: 10px;
        margin=right: 10px;
        margin-top: 0;
    }
    
    .product-info-image{
        width: 303px;
    }
    
    #product-features{
        margin-bottom: 30px;
    }
    
    .product-features-list-container{
        flex-direction: column;
        align-items: center;
    }
    
    .product-feature-icon-img{
        object-fit: unset;
        width: 43px;
    }
    
    .feature-text-wrap{
        width: 220px;
        padding-left: 21px;
    }
    
    .product-iot-content-container{
        padding-top: 80px;
    }
    
    .iot-line-divider{
        display: none;
    }
    
    .how-it-works-text-col{
        width: 220px;
        margin-left: 20px;
    }
    
    .how-it-works-empty-col{
        display:none;
    }
    
    .how-it-works-row{
        margin-bottom: 50px;
    }
    
    .product-benefits-background{
        height: 1200px;
    }
    
    .product-benefit-items{
        margin-left: 20px;
        margin-right: 20px;
        align-items: center;
        flex-direction: column;
    }
    
    .product-benefit-item{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .product-benefit-desc{
        margin-bottom: 50px;
        width: 300px;
    }
    
    .about-page-heading-banner{
        height: 200px;
    }
    
    #our-story{
        padding-top: 30px;
        padding-bottom: 50px
    }
    
    #our-mission img{
        height: 900px;
    }
    
    #our-team{
        padding-top: 30px;
    }
    
    .about-our-team-container{
        margin-top: 40px;
    }
    
    .team-member-item-container{
        margin: 0px 50px 30px 50px;
    }
    
    #our-partners{
        padding-top: 35px;
    }
    
    #our-partners .info-heading{
        line-height: 1;
        width: 90%;
    }
    
    .about-our-partners-logos-container{
        justify-content: space-evenly;
        margin-top: 40px;
        padding-bottom: 100px;
        width: 90%;
    }
    
    .about-our-partners-logo{
        margin-bottom: 50px;
        width: 100%;
    }
    
    .case-study-content-container{
        margin: 48px 10%;
    }
    
    .case-study-banner-container img{
        height: 260px;
    }
    
    .case-study-banner-location{
        font-size: 40px;
        line-height: 0.8;
        margin-top: 20px;
    }
    
    .case-study-heading{
        font-size: 30px;
        margin-bottom: 40px;
    }
    
    .case-study-image-container{
        margin-bottom: 20px;
    }
    
    .case-study-image{
        margin-bottom: 20px;
        
    }
    .case-study-image img{
        width: 300px;
    }
    
    .case-study-desc-upper{
        font-size: 18px;
        margin-bottom: 40px;
    }
    
    .case-study-desc-lower{
        font-size: 18px;
        margin-bottom: 40px;
    }
    
    .projects-case-study-item{
        margin: 10px 20px;
    }
    
    .projects-case-study-item img{
        width: 100%;
        margin-bottom: 0px;
    }
    
    .info-caps-title-projects{
        margin-bottom: 10px;
        padding-top: 15px;
        font-size: 14px;
    }
    
    .info-heading-black{
        font-size: 30px;
        margin-bottom: 20px;
    }
    
    .project-caps-title{
        margin-top: 40px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    
   #projects-case-studies{
       margin-bottom: 0;
   }
    
    #projects-case-studies .info-heading{
        font-size: 32px;
        margin-bottom: 30px;
    }
    
    #case-studies-container{
        justify-content: center;
        margin-top: 20px;
        flex-direction: column;
    }
    
    /* CONTACT */
    
    #contact-page-container{
        margin: 30px;    
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    #contact-left-info{
        margin-top: 20px;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    
    #contact-form-container{
        margin-left: 0px;
        width: 100%;
        margin-top: 20px;
    }
    
    .contact-row{
        flex-wrap: wrap;
    }
    
    .contact-col{
        width: 100%;
    }
    
    .contact-submit-btn{
        width: 100%;
    }
    
    #home-banner-container{
        height: 450px;
    }
    
    #home-banner-video{
        height: 100%;
    }
    
    #home-banner-text-container{
        left: 50%;
        width: 90%;
    }
    
    #home-banner-title{
        font-size: 20px;
    }
    
    .home-intro-title{
        font-size: 24px;
        margin-top: 28px;
        margin-bottom: 28px;
        width: 300px;
    }
    
    .home-intro-desc{
        width: 300px;
    }
    
    .home-learn-more-btn{
        margin-top: 35px;
        margin-bottom: 55px;
    }
    
    #home-carousels-container{
        flex-direction: column-reverse;
        height: 600px;
        margin-bottom: 66px;
    }
    
    #carouselInfo,
    #carouselImages{
        width: 100%;
    }
    
    .carousel-item img{
        height: 200px;
    }
    
    .carousel-item-info{
        height: 400px;
        width: 300px;
        margin: 0 auto;
    }
    
    .carousel-indicators{
        bottom: 30px;
    }
    
    #info-slide-1 .info-slide-middle,
    #info-slide-2 .info-slide-top,
    #info-slide-3 .info-slide-top,
    #info-slide-4 .info-slide-top,
    #info-slide-5 .info-slide-middle{
        font-size: 50px;
        font-weight: bold;
        line-height: 0.36;
        letter-spacing: 1.67px;
        color: #2f92d0;
        margin-bottom: 40px;
    }
    
    #info-slide-1 .info-slide-top,
    #info-slide-1 .info-slide-lower,
    #info-slide-2 .info-slide-middle,
    #info-slide-3 .info-slide-middle,
    #info-slide-4 .info-slide-middle,
    #info-slide-5 .info-slide-top{
        font-size: 20px;
        color: #2c2b2f;
        line-height: 1.44;
        letter-spacing: 0.42px;
        margin-bottom: 20px;
    }

    
    #info-slide-3 .info-slide-middle,
    #info-slide-4 .info-slide-middle{
        font-size: 20px;
    }
    
    #home-lower-info-title{
        width: 300px;
        font-size: 38px;
        line-height: 1;
        margin-bottom: 30px;
    }
    
    #home-lower-info-desc{
        width: 275px;
    }
    
    #home-case-studies-container{
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    
    .case-study-item-container{
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .case-study-item-container{
        width: 100%;
    }
    
    #what-is-it{
        padding-bottom: 50px;
        padding-top: 50px;
    }
    
    .product-factors-title{
        margin-left: 10px;
        margin-right: 10px;
    }
    
    #news-spotlight-article-container{
        width: 300px;
        margin-bottom: 30px;
        margin-top: 20px;
    }
    
    .news-image-darken{
        width: 300px;
        height: 450px;
    }
    
    .latestNewsTeaserImage{
        width: 300px;
        height: 450px;
    }
    
    .news-article-row{
        flex-direction: column;
        justify-content: center;
    }
    
    #news-feature-text-container{
        left: 50%;
        top: 60%;
    }
    
    .news-feature-title{
        font-size: 18px;
        width: 250px;
    }
    
    #news-page-articles-container{
        width: 300px;
    }
    
    .news-article-row-col-left{
        margin-right: 0;    
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .news-article-col-left-desc{
        width: 275px;
    }
    
    .news-article-row-col-right img{
        width: 100%;
    }
    
    .article-page-content{
        flex-direction: column;
    }
    
    .article-left-col-align{
        padding-top: 20px;
        margin-left: 10px;
    }
    
    .article-right-col{
        padding-left: 10px;
        padding-top: 30px;
        padding-right: 10px;
        width: 100%;
    }
    
    .article-spotlight{
        margin-bottom: 20px;
    }
    
    .article-title{
        width: auto;
        font-size: 30px;
        margin-bottom: 15px;
    }
    
    .article-image{
        margin-bottom: 15px;
    }
    
    .article-image img{
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    
    .article-subtitle{
        width: 100%;
        margin-bottom: 10px;
        font-size: 20px;
    }
    
    .article-text{
        width: 100%;
        margin-bottom: 20px;
    }
    
    .article-links-container{
        justify-content: center;
        width: 100%;
    }
    
    .mapAll {
        min-height: 520px;
    }
    
    .location-popup{
        width: 100%;
    }
    
    .popup-card-body{
        width: auto;
        margin-left: 10px;
        margin-top: 20px;
        margin-right: 10px;
    }
    
    .card hr{
        margin-left: 10px;
    }
    
    .card-link{
        margin-left: 10px;
    }
    
    .carousel-container{
        margin-bottom: 50px;
    }
    
    .carousel-caption{
        flex-direction: column-reverse;
    }
    
    .carousel-left-slide{
        position: relative;
        width: 100%;
        padding: 25px;
    }
    
    .carousel-right-slide{
        position: relative;
        width: 100%;
    }
    
    .carousel-right-slide img{
        height: 200px;
    }
    
    .carousel-indicators{
        width: 100%;
        bottom: 20px;
    }
    
    .carousel-inner{
        height: 450px;
    }
    
    #info-slide-1 .info-slide-middle,
    #info-slide-2 .info-slide-top,
    #info-slide-3 .info-slide-top,
    #info-slide-4 .info-slide-top,
    #info-slide-5 .info-slide-middle{
        margin-bottom: 25px;
        font-size: 40px;
    }
    
    #info-slide-1 .info-slide-top,
    #info-slide-1 .info-slide-lower,
    #info-slide-2 .info-slide-middle,
    #info-slide-3 .info-slide-middle,
    #info-slide-4 .info-slide-middle,
    #info-slide-5 .info-slide-top{
        line-height: 1;
    }
}